Bug 110358 - include content type separation in CMS Developer Guide
Summary: include content type separation in CMS Developer Guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 108949 106481
TreeView+ depends on / blocked
 
Reported: 2003-11-18 19:39 UTC by Karsten Wade
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 23:17:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2003-11-18 19:39:05 UTC
Description of task:

Include the newly minted content type separation document in the CMS DG.

Source:

http://ealing.london.redhat.com/~dan/ct-separation.html (old)
//ps/proj/london/aplaws/dev/aplaws/docs/ct-separation/ct-separation.html
(fresh)

Target:

http://central.boston.redhat.com/autobuild/files/cms-dev-developer/rhea-dg-cms-en-dev/index.html

Include at earliest opportunity so that it appears with any
incremental releases of the CMS DG prior to Rickshaw ship.


Version-Release number of selected component (if applicable):

Rickshaw

Comment 1 Daniel Berrange 2003-12-18 18:14:05 UTC
Yep, the newest copy is the one in p4.


Comment 2 Karsten Wade 2004-01-06 09:29:57 UTC
Integrated into CMS DG in p4#39117.  Content is available but is not
production ready; needed are a wordsmithing session and clean-up of
the PDF through inclusion of \ characters and forced linebreaks in
CDATA code samples.

Moved to QA_ready for confirmation that it is accurate and true enough
to the original structure so as to not change or obscure the content.
 Remaining items as mentioned above are unrelated to this feature
request, and will be dealt with under a separate cover/bz.

Comment 3 Karsten Wade 2004-04-05 23:17:08 UTC
This was included in the Rickshaw/6.1 CMS Developer Guide.


Note You need to log in before you can comment on or make changes to this bug.